@charset "utf-8";

/*------------------------------------------------------------------------------
 0.  default style clear
 1.  Link Color [
 2.  container
 3.  header
 4.  pageTitle
 5.  content
 6.  main
 7.  sNav 
 8.  footer
------------------------------------------------------------------------------*/


/*-----------------------------------------------
 0.default style clear
-----------------------------------------------*/
* {
	/*margin:0;
	padding:0;*/
	font-size:100%;
	font-style:normal;
	text-align:left;
	line-height:1.0;
}
html {
	overflow-y:scroll;
}
body {
	font-family:
		'ヒラギノ角ゴ Pro W3',
		'Hiragino Kaku Gothic Pro',
		'メイリオ',
		Meiryo,
		'ＭＳ Ｐゴシック'/*,
		sans-serif*/;
	color: #333333;
}

body {
	min-width: 1000px;
	background: #FFFFFF;
}
body,h1,h2,h3,h4,h5,h6,p,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,blockquote,th,td {
	margin: 0;
	padding: 0;
}
p,li,dt,dl,dd,pre,address {
	line-height:1.6;
}
li {
	list-style-type:none;
}
img {
	border:0;
	vertical-align:bottom;
}
img,object,embed {
	vertical-align: top;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

address {
	font-weight: normal;
}

hr {
	clear: both;
	display: none;
}

p {
	font-size: 87%;
	/*font-size: 14px;*/
}
address {
	font-size: 87%;
	/*font-size: 14px;*/
}
ul,ol{
	font-size: 87%;
	/*font-size: 14px;*/
}
dl {
	font-size: 87%;
	/*font-size: 14px;*/
}
table {
	font-size: 87%;
	/*font-size: 14px;*/
}

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}


/*---------------------------------------------------------
 1.Link Color [
----------------------------------------------------------- */
a {
	outline: none;
	color: #0078D3;
}
/* global */
a:link {
	text-decoration: none;
	color: #0078D3;
}
a:visited {
	text-decoration: none;
	color: #0078D3;
}
a:hover {
	text-decoration: underline;
	color: #0078D3;
}
a:active {
	text-decoration: none;
	color: #0078D3;
}





/*--------------------------------------------------------------
 2.container [
----------------------------------------------------------------*/
#container {
	min-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background: url(../img_common/bg_content.png) repeat-x;
}



/*--------------------------------------------------------------
 3.header [
----------------------------------------------------------------*/
#header{
	width: 1000px;
	height: 127px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: hidden;
}

/* logo */
#logo {
	margin-top: 16px;
}
#logo a:hover img  {
opacity:0.80;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
}

/* gNavList */
#gNavList {
	width: 1000px;
	height: 49px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: absolute;
	top: 76px;
	left: 0;
}
#gNavList li {
	text-indent: -9999em;
	display: inline;
	float: left;
}
#gNavList li a {
	display: block;
	height: 49px;
}


#gNav01 a {
	background: url(../img_common/btn_gnav01.png) no-repeat;
	width: 334px;
}
#gNav01 a:hover {
	background: url(../img_common/btn_gnav01_on.png) no-repeat;
}
.gNav_self01 a {
	background: url(../img_common/btn_gnav01_on.png) no-repeat!important;
}

#gNav02 a {
	background: url(../img_common/btn_gnav02.png) no-repeat;
	width: 333px;
}
#gNav02 a:hover {
	background: url(../img_common/btn_gnav02_on.png) no-repeat;
}
.gNav_self02 a {
	background: url(../img_common/btn_gnav02_on.png) no-repeat!important;
}

#gNav03 a {
	background: url(../img_common/btn_gnav03.png) no-repeat;
	width: 333px;
}
#gNav03 a:hover {
	background: url(../img_common/btn_gnav03_on.png) no-repeat;
}
.gNav_self03 a {
	background: url(../img_common/btn_gnav03_on.png) no-repeat!important;
}

/* hNavList */
.hNavList {
	float: right;
	position: absolute;
	top: 10px;
	right: 0px;
/*	width: 229px;*/ /*2020/12/10 bebore*/
	width: 343px;
}
.hNavList li {
	text-indent: -9999em;
}
.hNavList li a{
	display: block;
}
#hNav01 a{
	float: right;
	background: url(../img_common/btn_hnav01.png) no-repeat left top;
	height: 57px;
	width: 113px;

}
#hNav02 a{
	float: left;
	background: url(../img_common/btn_hnav02.png) no-repeat left top;
	height: 27px;
	width: 113px;
	margin-bottom: 3px;
}
#hNav03 a{
	background: url(../img_common/btn_hnav03.png) no-repeat left top;
	height: 27px;
	width: 113px;
	float: left;
}
#hNav04 a{
	float: right;
	background: url(../img_common/btn_hnav04.png) no-repeat left top;
	height: 57px;
	width: 113px;
	float: left;
}

/*#hNav04{
	float: right;
	background: url(../img_common/btn_hnav04.png) no-repeat left top;
	height: 57px;
	width: 113px;
	float: left;
}*/


#hNav05 a{
	float: right;
	background: url(../img_common/btn_hnav05.png) no-repeat left top;
	height: 57px;
	width: 113px;
	float: left;
	margin-right:2px;
}


*:first-child+html #hNav02,
*:first-child+html #hNav03,
*:first-child+html #hNav04{
	margin-top: -22px;
}



/*--------------------------------------------------------------
 5.content [
----------------------------------------------------------------*/
#content{
	width: 1000px;
	background:url(../img_common/bg_content.jpg) repeat-x center top;
	margin: 20px auto 0px;
}
#container:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}




/*--------------------------------------------------------------
 6.main [
----------------------------------------------------------------*/
#main {
	width:700px;
	float: left;
	background: #FFF;
	padding-top: 20px;
}
#container:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}

/* mainWapp */
#mainWapp {
	padding: 0px 30px 30px;
	margin-top: 16px;
}

/* anchorNav */
.anchorNav {
	margin-bottom: 46px;
	border-bottom: 2px dotted #7CE052;
	padding-bottom: 20px;
}
.anchorNav:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}
.anchorNav li {
	background: url(../img_common/icon_list03.png) no-repeat 0px 0.2em;
	margin-right: 2em;
	padding-left: 0.8em;
	float: left;
	padding-top: 1px;
	position:relative;
	white-space:nowrap;
	color: #333333;
	font-size:100%;
	line-height: 1.2!important;
}
.anchorNav li a{
	color: #336600;
	line-height: 1.2!important;
	text-decoration: underline;
}
.anchorNav li a:hover {
	color: #333333;
	text-decoration: none;
}

/* anchorNav_support(2015/10/07 S.Shimizu Added.) */
.anchorNav_support {
	margin-bottom: 46px;
	border-bottom: 2px dotted #7CE052;
	padding-bottom: 20px;
}
.anchorNav_support:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}
.anchorNav_support li {
	background: url(../img_common/icon_list03.png) no-repeat 0px 0.2em;
	margin-right: 1.3em;
	padding-left: 0.8em;
	float: left;
	padding-top: 1px;
	position:relative;
	white-space:nowrap;
	color: #333333;
	font-size:100%;
	line-height: 1.2!important;
}
.anchorNav_support li a{
	color: #336600;
	line-height: 1.2!important;
	text-decoration: underline;
}
.anchorNav_support li a:hover {
	color: #333333;
	text-decoration: none;
}

/* Title */
.pageTitle,
h1.pageTitle {
	font-size: 187%;
	color: #4CB220;
	border-bottom: 5px solid #4CB220;
	/*padding-bottom: 10px;*/
	font-weight: normal;
	line-height:1.6;
	padding-left:24px;
}
.indexTitle {
	background: url(../img_common/icon_list04.png) no-repeat 0px 0em;
	font-size: 171%;
	clear: both;
	margin-bottom: 0px;
	padding-left: 1em;
	line-height: 1.6;
	font-weight: normal;
}
/*.indexTitle span {
	border: 1px solid #FF3333;
	padding: 3px;
	color:#FF3333;
	margin-left: 1em;
}*/
.subTitle {
	clear: both;
	padding-left: 42px;
	line-height: 2.2;
	font-size:112%;
	margin-top: 50px;
	margin-bottom: 20px;
}
.colorTitle01 {
	background: url(../img_common/bg_title01.png) no-repeat;
}
.colorTitle02 {
	background: url(../img_common/bg_title02.png) no-repeat;
}
.colorTitle03 {
	background: url(../img_common/bg_title03.png) no-repeat;
}
.subTitle a {
	line-height: 2;
	margin-top: 50px;
	margin-bottom: 20px;
}

/* btn_pagetop */
.btn_pagetop {
	margin-top: 25px;
	margin-bottom: 60px;
	text-align: right;
	clear: both;
}
.btn_pagetop a:hover img  {
opacity:0.80;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
}



/* ul,dl 
----------------------------------------------------------------*/
ol {
	margin-top: 20px;
	padding-left:22px;
	overflow: hidden;
}
ol li {
	list-style: decimal;
	margin-bottom: 10px;
}

/* linkList */
.linkList {
	margin-top: 20px;
}
.linkList li {
	margin-bottom: 10px;
}
.linkList li a{
	margin-bottom: 10px;
}
.linkList li a{
	background: url(../img_common/icon_pdf01.png) no-repeat 0px 0em;
	padding-left: 50px;
	height: 32px;
	display: block;
	line-height: 2;
}

/* markList */
.markList {
	margin-top: 20px;
	overflow: hidden;
}
.markList li {
	list-style: disc;
	margin-left: 2em;
	margin-bottom: 10px;
}

/* normalList */
.normalList {
	margin-top: 20px;
	overflow: hidden;
}
.normalList li {
	background: url(../img_common/icon_list02.jpg) no-repeat 0px 0.1em;
	padding-left: 1em;
	margin-bottom: 15px;
	line-height: 1.4;
}
.normalList li a {
	line-height: 1.4;
}

/* normalDL */
.normalDL {
	margin-top: 20px;
	overflow: hidden;
}
.normalDL dt {
	background: url(../img_common/icon_list02.jpg) no-repeat 0px 0.5em;
	padding-left: 1em;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 116%;
}
.normalDL dd {
	margin-bottom: 0px;
	padding-left: 1em;
}




/* text 
----------------------------------------------------------------*/
.txtRight {
	text-align: right;
}
.txtBold {
	font-weight: bold;
}
.marginTop20 {
	margin-top: 20px;
}
.marginBottom20 {
	margin-bottom: 20px;
}



/* img 
----------------------------------------------------------------*/
.imgCenter {
	text-align: center;	
}
.imgLeft {
	display: block;
	float: left;
	margin-bottom: 20px;
}
.imgRight {
	display: block;
	float: right;
	margin-bottom: 20px;
}


/* box 
----------------------------------------------------------------*/
#sitemapBox .subTitle {
	padding-bottom: 0px;
	padding-left:0px;
	border-bottom: 1px solid #CCCCCC;
	margin-top: 20px;
}
#sitemapBox a {
	color: #333333;
}

/*
 line
----------------------------------------------------------------*/


/*
table 
----------------------------------------------------------------*/
table th,
table td{
	line-height: 1.6;
}

/* LineTable */
.LineTable{
	margin-bottom: 30px;
	width: 100%;
}
.LineTable th{
	font-weight: normal;
}
.LineTable th,
.LineTable td{
	padding: 5px;
	vertical-align: top;
	border: 1px solid #CCCCCC;
}
.LineTable td a {
	line-height: 1.4;
}

/* ColorTable */
.ColorTable{
	margin-bottom: 30px;
	width: 100%;
}
.ColorTable th{
	font-weight: normal;
	background: #F0F8EF;
	text-align: center;
}
.ColorTable th,
.ColorTable td{
	padding: 5px 10px;
	vertical-align: top;
	border: 1px solid #CCCCCC;
}
.ColorTable td a {
	line-height: 1.4;
}

/* noLineTable */
.noLineTable{
	margin-bottom: 30px;
	width: 100%;
}
.noLineTable th{
	font-weight: normal;
}
.noLineTable th,
.noLineTable td{
	padding: 4px 2px 4px 0px;
	vertical-align: top;
}
.noLineTable td a {
	line-height: 1.4;
}

.listTD th {
	background: url(../img_common/icon_list02.jpg) no-repeat 0px 0.5em;
	padding-left: 1em;
}
.boldTH th {
	font-weight: bold;
}
*html td#adjust {
	width:350px;
}
*:first-child+html td#adjust {
	width:350px;
}


/* colorTable */
.colorTable {
	margin-bottom: 30px;
	/*width: 100%;*/
}
.colorTable caption{
	text-align: right;
	margin-bottom: 5px;
}
.colorTable th,
.colorTable td{
	padding: 5px 10px;
	vertical-align: top;
	border: 1px solid #CCCCCC;
}
.colorTable th{
	background: #FFEBCA;
	font-weight: normal;
}
.tabelIndex th{
	text-align: center;
	background: #FFCA71;
}
.rightTD td{
	text-align: right;
}
.dubleLine {
	border-top: 3px double #CCCCCC;
}



/*--------------------------------------------------------------
 7.sNav [
----------------------------------------------------------------*/
#sNav {
	width: 278px;
	margin-bottom: 20px;
	float: right;
	overflow: hidden;
}

/* sNavWapp */
.sNavWapp {
	background: url(../img_common/bg_snav.png) repeat left top;
	margin-bottom: 36px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* sNavBox01 */
.sNavBox01 {
	padding: 9px;
	width: 235px;
	margin-right: auto;
	margin-left: auto;
}
.sNavBox01 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/PIE.htc);
	background: #3EB41E;
	border: 1px solid #3EB41E;
}
.sNavBox01:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}
.sNavBox01 {
	position:relative; /* for IE*/ 
}
.sNavBox01 ul li {
	margin-bottom: 6px;
	text-align: center;
	background: #fff;
}
.sNavBox01 ul li a:hover img  {
opacity:0.80;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
}
.sNavBox01 p {
	color: #FFFFFF;
	font-size: 66%;
}


/* sNavBox02 */
.sNavBox02 {
	width: 252px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
}
.sNavBox02 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/PIE.htc);
	background: #fff;
	border: 1px solid #fff;
}
.sNavBox02 {
	position:relative; /* for IE*/ 
}

.sNavTitle {
	color: #4CB220;
	border-bottom: 1px dotted #4CB220;
	margin-top: 10px;
	font-size: 116%;
	font-weight:bold;
	padding-left: 1em;
}
.sNavBox02 ul {
	padding-left: 1em;
	margin-top: 6px;
}
.sNavBox02 ul li {
	margin-bottom: 6px;
	font-size:100%;
}
.sNavBox02 ul a {
	color: #333333;
	text-decoration: none;
}
.sNavBox02 ul a:hover {
	color: #333333;
	text-decoration: underline;
}

.sNavBox02 ul li a:hover img  {
opacity:0.80;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
}


/*--------------------------------------------------------------
 8.footer [
----------------------------------------------------------------*/
#footer {
	width:1000px;
	clear: both;
	border-top: 5px solid #CCCCCC;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	background: #FFFFFF;
	overflow: hidden;
}
#footer dl {
	display: block;
	float: left;
	margin-right: 50px;
	margin-top: 16px;
	margin-bottom: 10px;
}
#footer dl dt{
	background: url(../img_common/icon_list01.png) no-repeat 0px 50%;
	padding-left: 1.5em;
	line-height:1.6;
}
#footer dl dd {
	margin-left: 2em;
}
#footer dl dd li{
	font-size: 100%;
	padding-left: 0em;
	list-style: inside;
	width: 120%; /* for Google Chrome */
}

.footerNavList {
	float: left;
	margin-top: 16px;
	overflow: hidden;
}
.footerNavList li{
	background: url(../img_common/icon_list01.png) no-repeat 0px 50%;
	padding-left: 1.5em;
	line-height:1.6;
}

#footer dl dt a,
#footer dl dd li a,
.footerNavList li a {
	color: #333333;
	text-decoration: none;
	line-height:1.6;
}
#footer dl dt a:hover,
#footer dl dd li a:hover,
.footerNavList li a:hover {
	color: #333333;
	text-decoration: underline;
}

#copyright {
	font-size: 75%;
	margin-left: 35px;
	text-align: right;
	clear: both;
}
#copyright span{
	font-size: 150%;
	vertical-align: middle;
}

.zyusyou{
	border-top:2px dotted #818181;
	margin:5px 0;
	padding:5px;
	font-size: 90%;
	line-height:1.6;
}
/* 20200123 add */
.listUl li {
	background: url(../img_common/icon_list03.png) no-repeat 0px 0.2em;
	line-height: 1.2!important;
	margin-top: 15px;
	margin-left: 20px;
	margin-bottom: 10px;
	padding-left: 10px;
}
.listUl li a.iconPdf{
	padding-right: 35px;
	padding-top: 12px;
	background: url(../img_common/icon_pdf.png) no-repeat top right;
}
